Webhooks
List webhook endpoints
GET
Every endpoint of this workspace. Secrets are never listed. Needs a key with the admin role.
header
AuthorizationBearer <token>Send your key as Authorization: Bearer eksis_sk_....
The endpoints.
application/json- response
data?array<>nextCursor?|Pass back as cursor for the next page. null means this was the last page.
curl -X GET 'https://api.eksis.io/v1/webhooks' \ -H 'Authorization: Bearer eksis_sk_...'{ "data": [ { "id": "string", "url": "http://example.com", "description": "string", "events": [ "post.target.published" ], "status": "active", "disabledReason": "manual", "secretPrefix": "string", "consecutiveFailures": 0, "lastSuccessAt": "2019-08-24T14:15:22Z", "lastFailureAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z" } ], "nextCursor": "string"}